/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.6.1775457553
Updated: 2026-04-06 06:39:13

*/

:root {
	--bg: #0a0a0f;
	--bg2: #0e0e16;
	--surface: rgba(255,255,255,0.04);
	--surface-hover: rgba(255,255,255,0.08);
	--glass: rgba(255,255,255,0.06);
	--glass-border: rgba(255,255,255,0.1);
	--glass-strong: rgba(255,255,255,0.1);
	--gold: #c9a96e;
	--gold2: #e8c98a;
	--gold-dim: rgba(201,169,110,0.15);
	--gold-glow: rgba(201,169,110,0.3);
	--teal: #4ecdc4;
	--teal-dim: rgba(78,205,196,0.12);
	--white: #f4f0eb;
	--white-dim: rgba(244,240,235,0.6);
	--white-muted: rgb(244 240 235 / 79%);
	--radius: 16px;
	--radius-lg: 24px;
	--serif: 'Playfair Display', Georgia, serif;
  	--sans: 'Outfit', sans-serif;
}

*::-webkit-scrollbar { width: 0.375rem; height: 0.375rem; }
*::-webkit-scrollbar-track { background: transparent; }
*::-webkit-scrollbar-thumb { background: var(--ast-global-color-0); border-radius: 9999px; }
* { scrollbar-width: thin; scrollbar-color: var(--ast-global-color-0) transparent; }

.site-header { width: 100%; position: sticky; top:0; }

/* ── NOISE OVERLAY ── */
body::before {
  content: '';
  position: fixed; inset: 0; z-index: 0;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.75' numOctaves='4' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23n)' opacity='0.04'/%3E%3C/svg%3E") !important;
  pointer-events: none;
  opacity: 0.5;
}

/* ── AMBIENT ORBS ── */
.orb {
  position: fixed;
  border-radius: 50%;
  filter: blur(120px);
  pointer-events: none;
  z-index: 0;
  animation: orbFloat 12s ease-in-out infinite;
}
.orb-1 { width: 600px; height: 600px; background: radial-gradient(circle, rgba(201,169,110,0.18), transparent 70%); top: -200px; right: -100px; animation-delay: 0s; }
.orb-2 { width: 500px; height: 500px; background: radial-gradient(circle, rgba(78,205,196,0.1), transparent 70%); bottom: 10%; left: -150px; animation-delay: -5s; }
.orb-3 { width: 400px; height: 400px; background: radial-gradient(circle, rgba(201,169,110,0.1), transparent 70%); top: 50%; left: 40%; animation-delay: -8s; }
@keyframes orbFloat {
  0%, 100% { transform: translate(0, 0) scale(1); }
  33% { transform: translate(30px, -40px) scale(1.05); }
  66% { transform: translate(-20px, 30px) scale(0.97); }
}

/* Floating stat pills */
.hero-pill {
	width: auto !important;
	position: absolute !important;
	background: rgba(8,8,13,.8);
	border: 1px solid var(--glass-border) !important;
  	border-radius: 100px;
  	padding: 10px 20px !important;
  	white-space: nowrap;
	z-index:1;
}
.pill-1 { top: -20px; left: -24px; }
.pill-2 { top: 28%; right: -28px; }
.pill-3 { bottom: 20%; left: -36px; }
.hero-pill h6,
.hero-pill .wp-block-uagb-counter__number { font-size: 1.3rem !important; color: var(--gold) !important; line-height: 1 !important; }
.hero-pill p,
.hero-pill .wp-block-uagb-counter__title { font-size: 0.72rem !important; font-weight: 500; color: var(--white-dim) !important; letter-spacing: 0.05em; }
.hero-pill.pill-dot {  padding: 8px 25px 8px 45px !important; }
.hero-pill.pill-dot:before { width: 8px; height: 8px; content:""; border-radius: 50%; background: var(--teal); animation: pulse 2s ease infinite;
    display: block;
    position: absolute;
    left: 22px;
    top: 20px;
}
@keyframes pulse { 0%,100%{opacity:1;transform:scale(1);} 50%{opacity:0.5;transform:scale(1.4);} }

.star-title p {
  display: inline-flex; align-items: center; gap: 10px;
  padding: 6px 16px; border-radius: 100px;
  background: var(--gold-dim); border: 1px solid rgba(201,169,110,0.2);
  font-size: 0.7rem !important; font-weight: 500 !important; letter-spacing: 0.16em !important; text-transform: uppercase;
  color: var(--gold); margin-bottom: 24px !important;
}
.star-title h1 em,
.star-title h2 em { color: #c9a96e }

.counter-list {
	counter-reset: padded-counter;
}

.counter-item {
	counter-increment: padded-counter;
	position: relative;
	padding-left: 4rem !important;
}

.counter-item::before {
	content: counter(padded-counter, decimal-leading-zero);
	position: absolute;
	left: 0;
	font-family: var(--serif);
	font-size: 2.4rem;
	color: rgba(201, 169, 110, .15);
	line-height: 1;
  	font-weight: 600;
	transition: color .3s;
}
.counter-item:hover:before{color:#c9a96e}

.site-branding.ast-site-identity .site-logo-img img {
	filter: invert(1) hue-rotate(180deg) saturate(20) brightness(1.2);
}
.main-header-menu > .menu-item > .sub-menu {
	padding: 8px;
	background: rgba(12, 12, 20, .96);
    border: 1px solid #ffffff17;
	border-radius: 14px;
	backdrop-filter: blur(24px);
	box-shadow: 0 24px 60px rgba(0, 0, 0, .5) !important;
}
.main-header-menu > .menu-item > .sub-menu li a {
	font-size: .78rem;
    padding: 10px 16px;
    border-radius: 8px;
    color: #f4f0eb99;
    display: block;
    text-decoration: none;
    transition: all .2s;
    white-space: nowrap;
	border: none !important;
}
.main-header-menu > .menu-item > .sub-menu li a:hover {
	color: rgb(244 240 235);
    background: rgb(255 255 255 / 8%);
}

.inner-hero-section:after { 
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: radial-gradient(ellipse at center,  rgba(20,21,18,0) 0%,rgba(20,21,18,1) 100%);
	z-index: -1;
}
.inner-hero-section {
	position: relative;
	z-index: 1;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1008%26quot%3b)' fill='none'%3e%3cuse xlink:href='%23SvgjsSymbol1015' x='0' y='0'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol1015' x='720' y='0'%3e%3c/use%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1008'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cpath d='M-1 0 a1 1 0 1 0 2 0 a1 1 0 1 0 -2 0z' id='SvgjsPath1010'%3e%3c/path%3e%3cpath d='M-3 0 a3 3 0 1 0 6 0 a3 3 0 1 0 -6 0z' id='SvgjsPath1013'%3e%3c/path%3e%3cpath d='M-5 0 a5 5 0 1 0 10 0 a5 5 0 1 0 -10 0z' id='SvgjsPath1009'%3e%3c/path%3e%3cpath d='M2 -2 L-2 2z' id='SvgjsPath1012'%3e%3c/path%3e%3cpath d='M6 -6 L-6 6z' id='SvgjsPath1011'%3e%3c/path%3e%3cpath d='M30 -30 L-30 30z' id='SvgjsPath1014'%3e%3c/path%3e%3c/defs%3e%3csymbol id='SvgjsSymbol1015'%3e%3cuse xlink:href='%23SvgjsPath1009' x='30' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='30' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='30' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='30' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='30' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='30' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='30' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='30' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='30' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='30' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='90' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='90' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='90' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='90' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='90' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='90' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='90' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='90' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='90' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='90' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='150' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='150' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='150' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='150' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='150' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='150' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='150' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='150' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='150' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='150' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='210' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='210' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1014' x='210' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='210' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='210' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1014' x='210' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='210' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='210' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='210' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='210' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='270' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='270' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='270' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='270' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='330' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='330' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='330' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='330' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='330' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='330' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='330' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='330' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='330' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='330' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='390' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='390' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1014' x='390' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='390' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='390' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='390' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='390' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='390' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='390' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='390' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='450' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='450' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='450' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='450' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='450' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='450' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='450' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='450' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='450' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='450' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='510' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='510' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='510' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='510' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='510' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='510' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='510' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='510' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='510' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='510' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='570' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='570' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='570' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='570' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='570' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='570' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='570' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='570' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='570' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='570' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='630' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='630' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='630' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='630' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='630' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='630' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='630' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='630' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='630' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1014' x='630' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='690' y='30' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='690' y='90' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='690' y='150' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='690' y='210' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='690' y='270' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1011' x='690' y='330' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1010' x='690' y='390' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1012' x='690' y='450' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1009' x='690' y='510' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath1013' x='690' y='570' stroke='rgba(98%2c 50%2c 45%2c 1)'%3e%3c/use%3e%3c/symbol%3e%3c/svg%3e");
}
.inner-hero-section .wp-block-uagb-advanced-heading .uagb-desc-text { 
	display: inline-block;
    padding: 2px 15px;
    border: 1px solid var(--ast-global-color-0);
    border-radius: 30px;
}

@media (max-width: 544px) {
	.footer-widget-area[data-section="section-footer-menu"] .astra-footer-mobile-vertical-menu {
		justify-content: flex-start;
	}
	.footer-widget-area[data-section="section-footer-menu"] .astra-footer-mobile-vertical-menu * {
		align-items: flex-start !important;
	}
}

/* === Card Container === */
.image-card {
  background: #ffffff0d;
  border-radius: 20px;
  overflow: hidden;
  border: 1px solid transparent;
  transition: transform 0.3s ease, border-color 0.3s ease;
}

.image-card:hover {
  transform: translateY(-6px) !important;
  border-color: rgba(201, 169, 110, 0.3);
}

/* === Image Container (uagb-ifb-image-content) === */
.image-card .uagb-ifb-image-content {
  position: relative;
  margin-left: -30px;
  margin-right: -30px;
  margin-top: -30px;
  height: 190px;
}

/* === Image Tag === */
.image-card .uagb-ifb-image-content img {
  width: 100% !important;
  height: 190px !important;
  object-fit: cover;
  filter: brightness(0.6) saturate(1.1);
}

/* === Gradient Overlay on Image === */
.image-card .uagb-ifb-image-content::before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(to top, rgba(8, 8, 13, 1) 0%, transparent 60%);
  z-index: 1;
}


/* ## Member Card ## */
.team-card {
	height: 480px;
	display: flex;
	position: relative;
	border-radius: 30px;
	overflow: hidden;
}
.team-card figure { 
	background-image: url('https://main.seeinghandsnepal.org/wp-content/uploads/2026/05/generic.png');
	flex: 1;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.team-card figure img {
	width: 100%;
	height: 100%;
	object-fit: cover
}
.team-card figure img[src=""] {
  display: none;
}

.team-card footer {
	width: calc(100% - 40px);
	height: 140px;
	position: absolute;
	bottom: 20px;
    left: 50%;
	padding: 15px;
    border-radius: 20px;
    backdrop-filter: blur(10px);
    transform: translateX(-50%);
}

.team-card footer h5 {
	display: flex;
    flex-direction: column;
    font-size: 18px;
    text-transform: none;
    margin-bottom: 10px;
    line-height: 1.2;
}

.team-card footer h5 span {
	font-size: 14px;
    font-weight: normal;
}

.team-card footer h6 {
    margin: 0;
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
}

.team-card footer > p { margin: 0; }

/* Desktop hover */
	@media (hover: hover) {
		.team-card:hover figure {
			transform: scale(1.25);
		}
		.team-card:hover footer {
			overflow: auto;
			background: rgba(70, 69, 69, 0.95);
			width: 100%;
			height: 100%;
			bottom: 0;
		}
		.team-card:hover h6 {
			-webkit-line-clamp: unset;
			line-clamp: unset;
		}
		.team-card:hover .member-desc {
			margin-top: 0.5rem;
			height: auto;
			opacity: 1;
		}
	}
	
	/* Mobile/tablet active state (applied by JS) */
	.team-card.active figure {
		transform: scale(1.25);
	}
	.team-card.active footer {
		overflow: auto;
		background: rgba(70, 69, 69, 0.95);
		width: 100%;
		height: 100%;
		bottom: 0;
	}
	.team-card.active h6 {
		-webkit-line-clamp: unset;
		line-clamp: unset;
	}
	.team-card.active .member-desc {
		margin-top: 0.5rem;
		height: auto;
		opacity: 1;
	}
/* ## Member Card ## */

/* Advisory Card */
.advisor-card .wp-block-uagb-image {
	width: auto !important;
	height: 500px;
	position: relative;
	margin: -28px -28px 0;
}
.advisor-card .wp-block-uagb-image:before {
	position: absolute;
    inset: 0;
	content:"";
    background: linear-gradient(to top, rgba(8, 8, 13, .95) 0%, transparent 55%);
	z-index:1;
}
.advisor-card .wp-block-uagb-image.object-top img {
	object-position: top;
}

/* ## Testimonials Card ## */
.sp-testimonial-free-wrapper .sp-testimonial-item { height: 100%; }
.sp-testimonial-free {
	height: 100%;
    padding: 42px;
}
.sp-testimonial-free * {text-align:left !important}
.sp-testimonial-free .sp-testimonial-content { font-family: var(--serif); font-size: 18px; line-height: 1.75; font-weight: 400; }
.sp-testimonial-free .sp-testimonial-content:before { 
	content:"''";     
	font-family: var(--serif);
    font-size: 3.2rem;
	line-height: .8;
    margin-bottom: 14px;
    color: #c9a96e;
	opacity: .35;
}
.sp-testimonial-free p { padding:0 !important; }
.sp-testimonial-free .sp-testimonial-client-name { font-size: 20px; }
.sp-testimonial-free-wrapper .testimonial-nav-arrow { color: var(--ast-global-color-0) !important; border: none; border-radius: 4px; }
.sp-testimonial-free-wrapper .testimonial-nav-arrow:hover { color: #fff !important; background-color: var(--ast-global-color-0) !important; }
.sp-testimonial-free-wrapper .sp-testimonial-free-section .testimonial-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: var(--ast-global-color-0) !important;  }
/* ## Testimonials Card ## */

/* ## FAQ ## */
.sp-easy-accordion { gap: 2px !important; }
.sp-easy-accordion .ea-card.sp-ea-single { 
	width: 100%;
	border: 1px solid rgba(255,255, 255, 0.09) !important; 
	border-radius: 14px !important; 
	background-color: rgba(255,255,255,0.05) !important;
}
.sp-easy-accordion .ea-card.sp-ea-single .ea-header > a { 
	display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse !important;
    gap: 16px;
	padding: 20px 24px; 
	color: #fff !important; 
	font-family: var(--sans);
	font-size: 14px;
	font-weight: 400; 
	text-transform: none; 
	line-height: 1.643;
}
.sp-easy-accordion .ea-card.sp-ea-single .ea-header > a .ea-expand-icon { font-size: 10px !important; }
.sp-easy-accordion .ea-card.sp-ea-single.ea-expand .ea-header > a,
.sp-easy-accordion .ea-card.sp-ea-single.ea-expand .ea-header > a i { color: var(--ast-global-color-0) !important; }
.sp-easy-accordion .ea-card.sp-ea-single .sp-collapse .ea-body { 
    padding: 0 24px 20px;
    font-size: .88rem;
    line-height: 1.8;
}
/* ## FAQ ## */

/* ## Service List Card ## */
.latepoint-resources-items-w.service-card-list { margin-top: 56px; grid-gap: 20px; }
.latepoint-resources-items-w.service-card-list .resource-item *:not(a) { font-family: var(--serif); }
.latepoint-resources-items-w.service-card-list .resource-item {
	height: auto;
	display: inline-flex; 
	flex-direction: column; 
	background: var(--glass);
    border: 1px solid rgba(255,255,255,0.09);
    border-radius: 20px;
    overflow: hidden;
    transition: all .4s cubic-bezier(.25, .46, .45, .94);
    position: relative;
	padding: 24px 26px 28px;
	font-family: var(--serif);
}
@media (min-width: 1023px) {
	.latepoint-resources-items-w.service-card-list .resource-item {
		height: 100%;
	}
}

.latepoint-resources-items-w.service-card-list .resource-item:hover {
    transform: translateY(-8px);
    border-color: rgba(201, 169, 110, .3);
    box-shadow: 0 32px 80px rgba(0, 0, 0, .5), 0 0 0 1px rgba(201, 169, 110, .08);
}
.latepoint-resources-items-w.service-card-list .resource-item .ri-media {
	height: 220px;
	position: relative;
	order: 1;
	margin: -24px -26px 24px -26px;
	padding: 0;
	background-size: 100%;
	transition: background .4s cubic-bezier(.25, .46, .45, .94);
}
.latepoint-resources-items-w.service-card-list .resource-item:hover .ri-media { background-size: 106%; }
.latepoint-resources-items-w.service-card-list .resource-item .ri-media:after {
	content: "";
	position: absolute;
	background: linear-gradient(to top, rgba(8, 8, 13, .95) 0%, transparent 60%);
	inset: 0;
}
.latepoint-resources-items-w.service-card-list .resource-item  .ri-name { margin-bottom: 8px; order: 2; font-size: 1.35rem; }
.latepoint-resources-items-w.service-card-list .resource-item  .ri-name h3 { margin:0; }
.latepoint-resources-items-w.service-card-list .resource-item  .ri-description { 
	margin-bottom: auto; 
	padding-bottom: 18px; 
	font-family: 'Karla', sans-serif;
	color: var(--ast-global-color-3);
	font-size: .85rem; 
	line-height: 1.7; 
	order: 3;
	white-space: pre-line;
}
.latepoint-resources-items-w.service-card-list .resource-item  .ri-price { 
	margin-bottom: 18px;
	padding-top: 16px;
	font-size: 1.6rem;
	color: var(--gold);
	border-top: 1px solid rgba(255,255,255,0.09);
	order: 4;
}
.latepoint-resources-items-w.service-card-list .resource-item  .ri-buttons { margin-top: 0; order: 5 }
.latepoint-resources-items-w.service-card-list .resource-item  .ri-buttons a { 
	display: flex;
	justify-content: center;
	gap: 5px;
	padding: 12px;
	color: var(--gold);
	background: transparent;
    border: 1px solid rgba(201, 169, 110, .35);
	font-size: .75rem;
	font-weight: 500;
	letter-spacing: .08em;
	text-transform: uppercase;
	text-align: center;
}
.latepoint-resources-items-w.service-card-list .resource-item  .ri-buttons a:hover {
	background-color: var(--gold);
	color: #0a0a0f;
}
.latepoint-resources-items-w.service-card-list .resource-item  .ri-buttons a:before { content:"✦" }

/* MARQUEE STRIP */
.marquee-wrap .uagb-container-inner-blocks-wrap {
	max-width: initial !important;
	position: relative !important; z-index: 1;
 	overflow: hidden;
    border-top: 1px solid rgba(255,255,255,0.09);
    border-bottom: 1px solid rgba(255,255,255,0.09);
    background: rgba(12, 12, 20, .6);
    padding: 9px 0;
    position: relative;
    z-index: 1;
}
.marquee-track {
	display: flex; gap: 0;
	animation: marquee 10s linear infinite;
	width: max-content;
	list-style: none;
}
.marquee-track:hover { animation-play-state: paused; }
.marquee-track li {
	display: flex; align-items: center; gap: 20px;
	padding: 0 32px;
	font-size: 13px; font-weight: 400;
	letter-spacing: 0.14em; text-transform: uppercase;
	color: var(--white-muted); white-space: nowrap;
}
.marquee-track li:after { content:"✦"; color: var(--gold); font-size: 1rem; }
@keyframes marquee { 0%{transform:translateX(0);} 100%{transform:translateX(-50%);} }

/* Contact us */
.contact-info-lists > div {
	background: #ffffff0d;
    border: 1px solid #ffffff17;
    border-radius: 20px;
    padding: 24px 26px;
    backdrop-filter: blur(14px);
    display: flex !important;
    align-items: flex-start;
    gap: 18px;
}
.contact-info-lists .uagb-ifb-icon-wrap {
	width: 40px !important;
    height: 40px;
    background: #c9a96e1a;
    border: 1px solid rgba(201, 169, 110, .25);
    border-radius: 10px !important;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
	margin: 0;
}
.contact-info-lists .uagb-ifb-icon-wrap svg { width: 20px !important; height: 20px !important; fill: white !important; }
.contact-info-lists .uagb-ifb-content { display: flex; flex-direction: column; text-align: left !important; align-items: flex-start; }
.contact-info-lists .uagb-ifb-desc { color: var(--w60); font-size: 14px; }
.contact-info-lists .uagb-ifb-desc a { color: var(--w60); text-decoration: none; transition: color .2s; }
.contact-info-lists .uagb-ifb-desc a:hover { color: var(--gold); }
.contact-form form .srfm-block-label {
	font-size: .68rem !important;
    letter-spacing: .12em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.35) !important;
}
.contact-form form .srfm-error-wrap { height: auto !important; }
.contact-form form .srfm-submit-button { color: #0a0a0f; }

/* ### Awards ### */
.award-list {
	display: flex;
    gap: 20px;
	padding-top: 20px;
	overflow: auto;
}
.award-card {
	width: 250px;
	display: flex;
    flex-direction: column;
    align-items: center;
	gap: 12px;
	flex-shrink: 0;
	padding: 30px 25px;
    border-radius: 20px;
	background-color: #ffffff0d !important;	
	transition: all 0.3s cubic-bezier(0.4, 0, 1, 1);
}
.award-card:hover {
	transform: translatey(-5px)
}
.award-card figure {
	width: 180px;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
	transition: all 0.4s cubic-bezier(0.4, 0, 1, 1);
}
.award-card:hover figure {
	border-radius: 20px;
}
.award-card figure img {
	width: 70%;
    height: 70%;
    object-fit: contain;
}
.award-card .award-title {
	text-align: center;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    color: #fff;
    margin: 0;
}
.award-year {
	margin-top: auto;
	font-family: 'Playfair Display', serif;
    font-size: 22px;
	color: rgba(201,169,110,0.08);
	transition: all 0.2s ease;
}
.award-card:hover .award-year {
	color: #c9a96e;
}
.hexagon {
   mask-image: url('data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 120 103.92%22><path d=%22M60,5 L110,30.5 Q113,32 113,35.5 L113,68.5 Q113,72 110,73.5 L60,99 Q57,101 53,99 L3,73.5 Q0,72 0,68.5 L0,35.5 Q0,32 3,30.5 L53,5 Q57,3 60,5 Z%22 fill=%22white%22/></svg>');
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-image: url('data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 120 103.92%22><path d=%22M60,5 L110,30.5 Q113,32 113,35.5 L113,68.5 Q113,72 110,73.5 L60,99 Q57,101 53,99 L3,73.5 Q0,72 0,68.5 L0,35.5 Q0,32 3,30.5 L53,5 Q57,3 60,5 Z%22 fill=%22white%22/></svg>');
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 5px;
}
.award-card:hover .hexagon {
	mask-image: none;
	-webkit-mask-image: none;
}


/* Footer */
.footer-contact-list { margin-block-start: 0; margin-block-end: 24px; }
.footer-contact-list > .uagb-icon-list__wrap {
	display: flex;
    flex-direction: column;
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0;
}
.footer-contact-list > .uagb-icon-list__wrap .wp-block-uagb-icon-list-child { margin-bottom: 0 !important; }
.footer-contact-list > .uagb-icon-list__wrap .wp-block-uagb-icon-list-child  li a {
	color: var(--ast-global-color-2) !important;
}
.footer-contact-list > .uagb-icon-list__wrap .wp-block-uagb-icon-list-child  li a:hover {
	color: var(--ast-global-color-3) !important;
}

.footer-nav-wrap .widget.widget_nav_menu { margin-block-start: 0; }
.footer-nav-wrap .widget.widget_nav_menu li a { color: var(--ast-global-color-2) !important; }
.footer-nav-wrap .widget.widget_nav_menu li a:hover { color: var(--ast-global-color-3) !important; }

.footer-social-icons .wp-block-social-link a { display: inline-block; color: var(--ast-global-color-2) !important; fill: var(--ast-global-color-2) !important; }
.footer-social-icons .wp-block-social-link a svg { width: 20px; }
.footer-social-icons .wp-block-social-link a:hover { color: var(--ast-global-color-3) !important; fill: var(--ast-global-color-3) !important; }